{
    "agents": [
        "junie",
        "gemini",
        "claude_code"
    ],
    "guidelines": true,
    "herd_mcp": false,
    "mcp": true,
    "nightwatch_mcp": false,
    "packages": [
        "filament/filament",
        "laravel/fortify",
        "inerba/filament-db-config"
    ],
    "sail": false,
    "skills": [
        "fluxui-development",
        "volt-development",
        "pest-testing",
        "tailwindcss-development",
        "filament-db-config",
        "developing-with-fortify",
        "bento-landing-page-generator",
        "cinematic-landing-page-builder",
        "laravel-bento-saas-builder"
    ]
}
